.section-advantage {
    &__column {
        margin-bottom: 30px;
    }
    &__items {
        margin-bottom: -30px;
    }
    .section-title {
        margin-bottom: 33px;
    }

    &__items {
        @extend .row;
        counter-reset: advantage-counter;
    }

    .card-advantage {
        margin-top: 25px;
        @include md {
            margin-top: 20px;
        }

        &.card-advantage--block {
            margin: 0px;
        }

        &.card-advantage--number {
            margin-top: 13px;
            margin-bottom: 13px;
        }

        &.card-advantage--def {
            padding: 0px;
            max-width: 350px;
        }
    }
}